Reset Password (GQL)

Note: All the User Management API's have the endpoint: /graphql

Sets a new password using a reset token from Request Password Reset or Get Password Reset Token. The new password must meet the tenant's password policy. Fails if the token is invalid or already used.

Body Params

Following are the details on the GraphQL fields :

ParameterDescriptionMandatoryData TypeExample
tokenPassword reset tokenYesStringeyJ0b2tlbiI6...
passwordNew passwordYesStringNewPassw0rd!
Headers
string
required
Defaults to z01j3e71zd6zkq908vyf5861a8

The ID of your banking instance visible in the MBANQ Console.

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json